cs_coal_incl Module Reference

| programmer's documentation

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
cs_coal_incl Module Reference
Collaboration diagram for cs_coal_incl:

## Data Fields
integer, save | ihth2o
integer, dimension(nclcpm), save | ighh2o
double precision, dimension(ncharm), save | qpr
double precision, dimension(ncharm), save | fn
double precision, dimension(ncharm), save | ipci
double precision, dimension(ncharm), save | xashsec
double precision, dimension(ncharm), save | repnck
double precision, dimension(ncharm), save | repnle
double precision, dimension(ncharm), save | repnlo
double precision, dimension(ncharm), save | ychxle
double precision, dimension(ncharm), save | ychxlo
double precision, dimension(ncharm), save | yhcnle
double precision, dimension(ncharm), save | yhcnlo
double precision, dimension(ncharm), save | ynh3le
double precision, dimension(ncharm), save | ynh3lo
double precision, dimension(ncharm), save | ycoch1
double precision, dimension(ncharm), save | yhcnc1
double precision, dimension(ncharm), save | ynoch1
double precision, dimension(ncharm), save | ycoch2
double precision, dimension(ncharm), save | yhcnc2
double precision, dimension(ncharm), save | ynoch2
double precision, dimension(ncharm), save | nnch
double precision, dimension(ncharm), save | nnckle
double precision, dimension(ncharm), save | nhckle
double precision, dimension(ncharm), save | ncckle
double precision, dimension(ncharm), save | nncklo
double precision, dimension(ncharm), save | nhcklo
double precision, dimension(ncharm), save | nccklo
double precision, dimension(ncharm), save | wchx1c
double precision, dimension(ncharm), save | wchx2c
double precision, save | wmchx1
double precision, save | wmchx2

## Field Documentation

double precision, dimension(ncharm), save fn

integer, dimension(nclcpm), save ighh2o

integer, save ihth2o

double precision, dimension(ncharm), save ipci

double precision, dimension(ncharm), save ncckle

double precision, dimension(ncharm), save nccklo

double precision, dimension(ncharm), save nhckle

double precision, dimension(ncharm), save nhcklo

double precision, dimension(ncharm), save nnch

double precision, dimension(ncharm), save nnckle

double precision, dimension(ncharm), save nncklo

double precision, dimension(ncharm), save qpr

double precision, dimension(ncharm), save repnck

double precision, dimension(ncharm), save repnle

double precision, dimension(ncharm), save repnlo

double precision, dimension(ncharm), save wchx1c

double precision, dimension(ncharm), save wchx2c

double precision, save wmchx1

double precision, save wmchx2

double precision, dimension(ncharm), save xashsec

double precision, dimension(ncharm), save ychxle

double precision, dimension(ncharm), save ychxlo

double precision, dimension(ncharm), save ycoch1

double precision, dimension(ncharm), save ycoch2

double precision, dimension(ncharm), save yhcnc1

double precision, dimension(ncharm), save yhcnc2

double precision, dimension(ncharm), save yhcnle

double precision, dimension(ncharm), save yhcnlo

double precision, dimension(ncharm), save ynh3le

double precision, dimension(ncharm), save ynh3lo

double precision, dimension(ncharm), save ynoch1

double precision, dimension(ncharm), save ynoch2

The documentation for this module was generated from the following file:

- src/comb/cs_coal_incl.f90